using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class BillingAddressSection : AddressSectionBase<BillingAddressSection> {
  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}

